# Generated by Django 4.1.4 on 2022-12-20 02:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0029_inventory_gold"),
    ]

    operations = [
        migrations.AlterField(
            model_name="item",
            name="inventory",
            field=models.OneToOneField(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="items",
                to="game.inventory",
            ),
        ),
    ]
